# NEXT_PUBLIC_API_BASE_URL = 'https://dmenuplus-api.dev.danakcorp.com'
NEXT_PUBLIC_API_BASE_URL = 'https://dkala-api.danakcorp.com'
NEXT_PUBLIC_TOKEN_NAME = 'dkala-t'
NEXT_PUBLIC_REFRESH_TOKEN_NAME = 'dkala-rt'